.checkout-page {
    width: 100%;
    min-height: 100vh;
    background-image: url('../img/checkout_bkg.jpg');
    background-origin: content-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color:rgba(0, 0, 0, .6);
    background-blend-mode: multiply;
}
.checkout-page .order-success {
    width: 70%;
    margin: 0 auto;
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}
.checkout-page .order-success h5 {
    color: #E9D23B;
    font-family: 'Saira Stencil One', cursive;
    font-size: 5rem;
}
.checkout-page .order-success p {
    font-size: 2rem;
    color: white;
}